# ReflectionParameter::isArray

(PHP 5 >= 5.1.2, PHP 7)

ReflectionParameter::isArray — Checks if parameter expects an array

### Description

public ReflectionParameter::isArray ( void ) : bool

Checks if the parameter expects an array.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if an array is expected, `FALSE` otherwise.

### See Also

- ReflectionParameter::isOptional() - Checks if optional